#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.1
visibility:           public
id:                   hledger-web-1.20.1-990oUS8cvPf3KkwcgKCYh
key:                  hledger-web-1.20.1-990oUS8cvPf3KkwcgKCYh
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  647ae93f3527b25c0be63c04aa5d6f0b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.1-990oUS8cvPf3KkwcgKCYh
depends:
    Decimal-0.5.1-1gPYjseNm0CAnkwSkdGlBv
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc base-4.14.1.0
    blaze-html-0.9.1.2-C0HfhSt0P3WLbqOzNljvXh
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    clientsession-0.9.1.2-1BRZgqNfzkeGGWXK67tvWr
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl containers-0.6.2.1
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn directory-1.3.6.0
    extra-1.7.9-AbslQZHhULfGhjSCwI9dbf filepath-1.4.2.1
    hjsmin-0.2.0.4-D7DU4VMiW1722GtHv1c3aO
    hledger-1.20.1-HyBWOPgmPMDAB9JR1QR4bZ
    hledger-lib-1.20.1-A4xKyRPh5MQCXcXTjBglfg
    hspec-2.7.4-ExhqDPDU3TU7t700iKrDKW
    http-client-0.7.3-JmteS9SotrC5QEznwiL5h1
    http-conduit-2.3.7.4-ItImYM2OYkG3d9W0ER7Rfk
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    megaparsec-9.0.1-7vExe5dm5yhBM6RklxpErg mtl-2.2.2
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    shakespeare-2.0.25-GyJ1GbYIdunGrx2K5gsXpb template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    wai-cors-0.2.7-HdGKVQxUdH6K71IC3Y2rX4
    wai-extra-3.1.4.1-7DiHUW8uJSI3hXveqJEclL
    wai-handler-launch-3.0.3.1-GjwfDHtKb273afT9RR875s
    warp-3.3.13-EnnuD32IC2N2dTiU71InUA
    yaml-0.11.5.0-IutoMb6POrzGx3fxejpskC
    yesod-1.6.1.0-BKSaNg1TfnLLVxACEGxSmc
    yesod-core-1.6.18.8-OC2QIX9hrb2cxbGgjIfSf
    yesod-form-1.6.7-6MHWiiKJ8Iu4CnxzxgAivU
    yesod-static-1.6.1.0-AWbIuldoxgYKueAcwGwtXD
    yesod-test-1.6.12-HixG8r7kcId2xnjc0XR14r

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

